Subject: Re: bug#33880: [PATCH] Compress past NEWS files during installation

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Mar 2019 19:59:37 +0200

> From: Alex <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Thu, 14 Mar 2019 10:23:16 -0600
> 
> It's indeed barely anything, but I also don't see much of a reason to
> not do it. If we're already compressing a bunch of files, why not
> compress the stale NEWS files at the same time?

FWIW, I use those "stale" NEWS files all the time, because I
frequently need to establish what was a version of Emacs where some
feature was first introduced or announced.